/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}

body {
    padding-top: 60px;
    height: 100%;
    font-family: 'Raleway', sans-serif;
    overflow-x: hidden;
}


@media screen and (min-width: 768px) {
    body {
        padding-top: 90px;
    }
}


/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/


a {
    color: #5893ce;
}

a:focus,
a:hover {
    color: #ccc;
}

h1,h2,h3,h4,h5,h6 {
    color: #222;
    font-weight: 600;
    letter-spacing: 0.5px;
    /*text-transform: uppercase;*/
}

.id-post-title > h1 {
    border-bottom: 1px dashed rgba(0,0,0,0.35);
    padding-bottom: 1ex;
    position: relative;    
}

h3.disp_name {
    color: #111;
    font-size: 1.2em;
}

.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 2ex;
    border-bottom: 10px solid rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}





/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-toggle .fa:before {
    color: #009ED2;
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #fff;
}

.navbar-toggle {
    border: none;
}


@media screen and (min-width: 768px) {
    .navbar-toggle {
        padding-top: 25px;
        padding-bottom: 25px;
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
    }
    .scroll-small .navbar-toggle {
        padding-top: 9px;
        padding-bottom: 5px;
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
    }
}

/*-----------------------------*/
/* Search */
/*-----------------------------*/

.id-search-box-container .well {
    background-color: rgba(0,0,0,0.85);
    margin: auto;
    border: none;
    border-radius: 0;
}

.navbar-logo {
    max-width: 100px;
    padding: 5px;
    display: inline-block;
}

.navbar-search-toggle:focus {
    outline: none;
}

.navbar-search-toggle {
    position: relative;
    float: right;
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    font-size: 1.8em;
    padding: 25px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.scroll-small .navbar-search-toggle {
    padding: 6px 25px;
}

.navbar-search-toggle:hover .fa-search:before,
.search-toggle:hover .fa-search:before {
    content: "\f00e";
}

.navbar-search-toggle[aria-expanded="true"] .fa-search:before,
.search-toggle[aria-expanded="true"] .fa-search:before {
    content: "\f010";
}

.navbar-search-toggle:hover,
.search-toggle:hover {
    background-color: silver;
    color: #fff;
}

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: #0065ba;
    color: #fff;
}


/*-----------------------------*/
/* Navbar header */
/*-----------------------------*/


.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.navbar-offcanvas .navbar-nav {
    height:100%;
}

.id-navbar-telephone {
    font-size: 1.3em;
    font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
    .navbar-logo {
        max-width: 150px;
        padding: 10px 15px;
    }

    .scroll-small .navbar-logo {
        max-width: 100px;
        padding: 5px 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/


.navbar-default .navbar-nav>li>a {
    color: #1f1f1f;
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 100%;
}


@media screen and (min-width: 992px) {

    .navbar-fixed-top .navbar-nav > li > a {
        padding: 15px 5px;
        margin: 20px 5px;
        border-bottom: 1px rgba(0,0,0,0) solid;
    }

    .scroll-small .navbar-fixed-top .navbar-nav > li > a {
        padding: 10px 5px;
        margin: 7.5px 5px;
        border: none;
    }
    .navbar-nav > li.menu-item-phone > a {
        margin-left: 15px;
        margin-right: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .scroll-small .navbar-nav > li.menu-item-phone > a {
        margin-left: 15px;
        margin-right: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }

    /* @INVERSE */
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: inherit;
        color: inherit;
    }


    /* @ACTIVE */
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /* @DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #0065ba;
        border-bottom-color: rgba(0,0,0,0.15);
    }

    .navbar-default .navbar-nav > li.active > a {
        border-bottom-color: #0065ba;
    }
}

@media screen and (max-width: 991px) {
    .navbar-default .navbar-offcanvas {
        background-color: #dde2de;
        background-image: none;
    }
    .navbar-fixed-top .navbar-offcanvas {
        padding-top: 10px;
    }
    .navbar .navbar-nav > .active > a,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff;
    }
}

/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
}

.footer li ul li {
    border-bottom: none;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

.btn-xl {
    font-size: 1.3em;
    padding: 15px 45px;
}

/* Base */

.btn-primary,
.btn-primary:hover,
.btn-primary:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0065ba;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

@media (max-width: 991px) {
    .navbar-toggle {
        display: block;
    }
    .navbar-phone-icon {
        display: block!important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        width: 100%;
        left: auto;
        right: auto;
        border-width: 0 0 1px;
        box-shadow: 0 0 5px rgba(0,0,0,0.25);
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #5893ce;
    color: #fff;
}

@media screen and (max-width: 991px) { 
    .navbar .navbar-nav > .active > a,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff;
    }
    .navbar-nav .open .dropdown-menu {
        background-color: #0065ba;
        color: #fff;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #333;
        background-color: #fff;
    }
}

h4.navbar-offcanvas-brand {
    float: none;
    font-size: 1.1em;
}


.navbar-brand {
    color: #999;
}

.navbar-brand a {
    display: block;
    color: #999;
}

/*
* ------------------------------------------------------------------------------
* Cart Sidebar Collapse
* ------------------------------------------------------------------------------
*/

/*
* Collapse
*/

.navbar-inverse .navbar-toggle {
    border: none;
}

.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle:hover,
.navbar-toggle:focus, 
.navbar-toggle:hover {
    background-color: rgba(0,0,0,0.15);
}

.navbar-toggle[aria-expanded="true"] .fa-cog:before, 
.navbar-toggle[aria-expanded="true"] .fa-navicon:before, 
.navbar-toggle[aria-expanded="true"] .fa-reorder:before, 
.navbar-toggle[aria-expanded="true"] .fa-bars:before {
    content: "\f00d";
}

@media screen {
    .row-offcanvas.active .navbar-inverse .navbar-offcanvas {
        opacity: 1;
        background-color: #0065ba;  
    }
    .navbar-inverse,
    .id-product-finder-header {
        background-color: #0065ba;
    }

    .sidebar-cart .navbar-toggle {
        display: block;
        /*border: rgba(0,0,0,0.15) solid 1px;*/
        border-radius: 3px;
    }

    .sidebar-cart .navbar-toggle:active,
    .sidebar-cart .navbar-toggle:hover {
        background-color: rgba(0,0,0,0.25);
        color: #fff;
    }

    .sidebar-cart .navbar-phone-icon {
        display: block!important;
    }

    .sidebar-cart .navbar-header {
        float: none;
    }

    .sidebar-cart .navbar-left,
    .sidebar-cart .navbar-right {
        float: none !important;
    }

    .sidebar-cart .navbar-toggle {
        display: block;
    }

    .sidebar-cart .navbar-collapse {
        background-color: #fff;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .sidebar-cart .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .sidebar-cart .navbar-collapse.collapse {
        display: none!important;
    }

    .sidebar-cart .navbar-nav {
        float: none!important;
        margin: auto;
        /*margin-top: 7.5px;*/
    }

    .sidebar-cart .navbar-nav>li {
        float: none;
    }

    .sidebar-cart .navbar-nav>li>a {
        color: #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        border-top: 1px dashed rgba(255,255,255,0.25);
    }
    .sidebar-cart .navbar-nav>li>a:hover,
    .sidebar-cart .navbar-nav>li>a:active,
    .sidebar-cart .navbar-nav>li>a:focus {
        color: lightblue;
        padding-top: 10px;
        padding-bottom: 10px;
        border-top: 1px dashed rgba(255,255,255,0.25);
    }

    .sidebar-cart .collapse.in {
        display:block !important;
    }


}


/*
* --------------------------------------------------------------
* CTA Footer
* --------------------------------------------------------------
*/

.id-footer-cta-wrapper {
    background-color: #0065ba;
    color: #fff;
    text-align: center;
    padding: 30px 15px;
}

.id-footer-cta-wrapper .id-client-display-phone {
    font-size: 2em;
}

.id-footer-cta-wrapper h3 {
    color: #fff;
    border-bottom: rgba(255,255,255,0.25) 1px dashed;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
}

.id-footer-cta-wrapper .id-client-display-phone > a {
    color: #fff;
}

.id-footer-cta-wrapper .id-client-display-phone > a:hover,
.id-footer-cta-wrapper .id-client-display-phone > a:focus,
.id-footer-cta-wrapper .id-client-display-phone > a:active {
    color: #5893ce;
    text-decoration: none;
}



/*-----------------------------*/
/* Carousel */
/*-----------------------------*/

.id-carousel-wrapper {
    padding: 50px 15px;
}


/*-----------------------------*/
/* Offcanvas */
/*-----------------------------*/

h4.navbar-offcanvas-brand {
    float: none;
    font-size: 1.1em;
    padding: 1ex 20px;
}


.navbar-brand {
    font-size: .7em;
    color: #999;
}

.navbar-brand a {
    display: block;
    color: #999;
}

.navbar-inverse  .navbar-brand-title > a,
.navbar-offcanvas-brand > span {
    color: #fff;
    text-transform: uppercase;
}

.navbar-inverse  .navbar-brand-title > a:hover,
.navbar-offcanvas-brand > a:hover {
    color: lightblue;
    text-decoration: none;
}

.navbar-brand-title {
    margin: 6px auto;
    font-size: 1.3em;
    letter-spacing: 1px;
    float: left;
}


@media screen and (min-width: 768px) {
    .navbar-brand-title {
        margin: 19px auto;    
    }
}






.id-sidebar-navbar.navbar-offcanvas,
.left-navbar.navbar-offcanvas {
    background-color: #222;
    /*height: 100%;*/
    height: auto;
    z-index: 999999999999;
}

.id-sidebar-navbar .id-client-centre-class {
    text-align: center;
    margin: 30px auto;
}

/*
* @Left
*/

.left-navbar.navbar-offcanvas {
    padding-bottom: 15px;
}

.left-navbar.navbar-offcanvas    .dropdown-menu {
    position: static;
}

.navbar-inverse .btn-link {
    color: lightblue;
}

.id-navbar-close {
    font-size: 2em;
}
.sidebar-cart .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: rgba(0,0,0,0.15);
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.sidebar-cart ul>li>a {
    padding: 1ex 20px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 2px;
    line-height: 1.42857143;
    color: #ccc;
}



/*.active .left-navbar.navbar-offcanvas ul {
    padding-top: 80px;
}*/
.sidebar-cart .navbar {
    margin-bottom: 15px;
}

.id-call-out {
    text-align: center;
}

.id-call-out img {
    max-width: 300px;
}


@media screen and (min-width: 992px)  {

    .sidebar-widget-collapse {
        width: 100%;
        float: left;
        margin: 0;        
    }
    .sidebar-cart .navbar {
        width: 50%;
        float: left;
        margin: 0;
    }
}

.row-offcanvas {
    position: relative;
    right: 0;
    left: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}


.row-offcanvas-left.active {
    /*left: 270px;*/
    /*right: auto;*/
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-offcanvas.left-navbar {
    left: -270px;
    left: -100%;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}


.navbar-offcanvas .sidebar-widget {
    position: absolute;
    top: 10px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

.left-navbar.navbar-offcanvas {
    position: fixed;
    top: 0;
    bottom: 0;
    height: 100%;
    max-height: 100%;
    width: 300px;
    width: 100%;
    /*margin-right: 10px;*/
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
.row-offcanvas-left.active .left-navbar.navbar-offcanvas {
    left: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
.sidebar-cart ul>li>a {
    font-size: 0.8em;
}

/*
* @Right
*/



.row-offcanvas-right.active {
    /*right: 270px;*/
    /*left: auto;*/
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-offcanvas.id-sidebar-navbar {
    right: -270px;
    right: -100%;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id-sidebar-navbar.navbar-offcanvas sidebar-widget {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    overflow-x: hidden;
}
.id-sidebar-navbar.navbar-offcanvas  {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 270px;
    width: 100%;
    margin-left: 10px;

}


.row-offcanvas-right.active .id-sidebar-navbar.navbar-offcanvas {
    right: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}


@media screen and (min-width: 992px) {

    .row-offcanvas-left.active {
        left: 500px;
    }

    .navbar-offcanvas.left-navbar {
        left: -500px;
    }

    .left-navbar.navbar-offcanvas  {
        left: -500px;
    }
    .left-navbar.navbar-offcanvas {
        width: 500px;
    }
    /*
* @Right
*/
    .left-navbar.navbar-offcanvas,
    .id-sidebar-navbar {
        padding: 40px;
    }
    .row-offcanvas-right.active {
        right: 500px;
    }

    .navbar-offcanvas.id-sidebar-navbar {
        right: -500px;
    }
    .id-sidebar-navbar.navbar-offcanvas  {
        width: 500px;
    }
}

/*

header Animation

*/

.id-feature-panel-wrapper::before {
    -webkit-animation-name: drift; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    animation-name: drift;
    animation-duration: 2s;
    /*border-right: #6aaf52 10px solid;*/
}

/* Chrome, Safari, Opera */
@-webkit-keyframes drift {
    from {opacity: 0; left: -100%;}
    to {opacity: 1; left: 0;}
}

/* Standard syntax */
@keyframes drift {
    from {opacity: 0; left: -100%;}
    to {opacity: 1; left: 0;}
}


/*
* -----------------------------------------------------------
* 
* Yith Search Form
* 
* -----------------------------------------------------------
*/

.id-search-box-wrapper .yith-ajaxsearchform-container {  
    background-color: rgba(0,0,0,0.15);
    padding: 15px;
}

.id-search-box-wrapper .yith-ajaxsearchform-container .autocomplete-suggestions {  
    position: static !important;
    width: 100% !important;
    margin: auto;
}

.yith-ajaxsearchform-container form>div {
    text-align: center;
    width: 100%;
    /*padding: 15px;*/
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: nowrap;
    -ms-flex-direction: row;

    -ms-flex-flow: row nowrap;
    -moz-flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;

    -ms-flex-pack: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}

input[type=search].yith-s {
    -webkit-box-flex: 1;    
    -moz-box-flex: 1;  
    -ms-box-flex: 1;  
    -moz-flex:1 1 auto;
    -webkit-flex:1 1 auto;
    -ms-flex:1 1 auto;
    flex: 1 1 auto;
    padding-left: 15px;
    padding-right: 15px;
}

#yith-searchsubmit,
input[type=search].yith-s {
    width: auto;
    height: 40px;
    border: none;
}

#yith-searchsubmit {
    background-color: #0065ba;
    color: #fff;
    border: none;
    padding: 0 10px;
}


@media screen and (min-width: 768px) {
    #yith-searchsubmit {
        padding: 0 40px;
    }

}


/*
* ------------------------------------------
* 
* Weather Widget 
* 
* ------------------------------------------
*/

#footer {
    padding-bottom: 60px;
}

.id-weather-widget {
    position: fixed;
    top: auto;
    left: 10px;
    right: 0;
    bottom: 0;
    width: 300px;
    z-index: 9999;
}

@media screen and (min-width: 480px) {
    .id-weather-widget {
    left: auto;
    right: 30px;
}
}


.id-weather-widget > .widget {
    padding: 0;
    background-color: #0065ba;
}

.id-weather-widget h4.widgettitle {
    color: #fff;
    margin: 0;
    border: none;
    padding: 15px;
}

.id-weather-widget h4.widgettitle::before {
    float: right;
    background-color: #0065ba;
    color: #fff;
    content: "\f0c9";
    font-family: fontAwesome;
    display: inline-block;
}


.id-weather-widget.active h4.widgettitle::before {
    content: "\f00d";
}


.widget_ww_widget > div {
    display: none;
}

.widget_ww_widget.open > div {
    display: block;
}